import 'package:marking_app/common/model/marking/marking_zoom.dart';
import 'package:marking_app/utils/index.dart';

class UseZoomImageHistoryUtils {
  static Future<MarkingZoom?> getZoomImageInfo(String questionNumber) async {
    print('题号：$questionNumber');
    MarkingZoom? markingZoom = await FastData.getInstance().getMarkingPapersImageZoom();
    print('KKKKKKKKKKKKK****************');
    print(markingZoom?.toJson());
    if (markingZoom != null && questionNumber != markingZoom.questionNumber) {
      markingZoom = null;
    }
    return markingZoom;
  }
}
